/*
 Theme Name:   Taxify Blog Design Child
 Description:  Taxify Blog Design Child Theme
 Author:       Taxify OÜ
 Author URI:   http://taxify.eu
 Template:     taxify-blog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, responsive-layout
 Text Domain:  taxify-child
*/

/* general */
html {
    margin-left: calc(100vw - 100%); /* Needed for scrollbar nor jumping */
    margin-right: 0; /* Needed for scrollbar nor jumping */
    font-size: 62.5%; /* equal to 10px with default 16px browser setting */
}
html, body {
    overflow-x: hidden !important;
    color: #2F313F;
    background: #fff;
}

@media (min-width: 768px) {
    html, body {
      background: #262F36;
    }
}

@media (max-width: 768px) {
  a {
    word-wrap: break-word;
  }
}

a:hover,
a:focus,
a {
    color: #34D186;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 400;
}

/* atomic classes */

strong {
    font-weight: 600;
}
.text-align-justify {
    text-align: justify;
}
.display-block-xs {
    display: none;
}
h3 {
    font-weight: 600;
}
strong {
    font-weight: 600;
}
.cursor-pointer {
    cursor: pointer;
}
.border-grey {
    border-color: #E9EAEE !important;
}
.text-dark-300 {
    color: #2F313F;
    font-weight: 300;
}
.text-green {
    color: #34D186 !important;
}
.padding-top-0 {
    padding-top: 0 !important;
}
.display-block-sm {
    display: none;
}
.display-none-sm {
    display: block;
}
.overflow-hidden {
    overflow: hidden;
}

@media (max-width: 576px) {
    .width-100-sm {
        width: 100%;
    }
    .margin-negative-20-xs {
        margin-left: -20px;
        margin-right: -20px;
    }
    .block-margin-negative-xs {
        margin-left: -30px;
        margin-right: -30px;
    }
    .block-container-margin-negative-xs {
        margin-left: -40px;
        margin-right: -40px;
    }
    .margin-bottom-negative-xs {
        margin-bottom: -60px;
    }
    .px-20-xs {
        padding-left: 20px;
        padding-right: 20px;
    }
    .background-grey-xs {
        background-color: #F4F4F6;
    }
    .display-block-xs {
        display: block;
    }
    .display-none-xs {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .display-block-sm {
        display: block;
    }
    .display-none-sm {
        display: none !important;
    }
}

/* navbar */

.app-navbar {
    font-weight: 300;
    letter-spacing: .05em;
    position: relative;
    border-width: 0 0 0 !important;
    background-image: none;
}

@media (min-width: 768px) {
    .navbar-nav {
        display: flex;
        float: none;
        justify-content: center;
    }
}

.navbar-transparent .navbar-toggle .icon-bar {
    background-color: #2F313F;
}

.navbar-transparent .navbar-nav li a {
    color: #2D3238;
}

.navbar-transparent .navbar-nav li a:hover,
.navbar-transparent .navbar-nav li a:focus {
  color: #2D3238;
}

.stage-shelf {
    background-color: #fff;
}
.stage-shelf a {
    color: #2f313f;
}

/* body */

.masonry {
    display: grid;
    grid-gap: 2em;
    grid-column-gap: 6%;
    grid-template-columns: repeat(auto-fill, 47%);
    grid-auto-rows: 0;
    background-color: #fff;
}

@media (max-width: 576px) {
    .masonry {
        grid-template-columns: repeat(auto-fill, 100%);
        padding: 0 !important;
    }
}

/* header */

#sidebar {
   position: fixed;
}

.page .app-header,
.home .app-header,
.single .app-header {
    background-color: white;
    background-image: none;
    height: 0;
}

.country-title a {
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 600;
    color: #2F313F;
    text-decoration: none;
}
.country-title a:focus,
.country-title a:hover {
    color: #34D186;
}

/* footer */

.app-footer {
    font-size: 1.1rem;
    letter-spacing: 0;
}

.app-footer .text-uppercase {
    color: #A9ABB9;
    font-size: 1.1rem;
}

.footer-menu-item {
    padding-bottom: 10px;
    font-size: 1.4rem;
}

.icon-footer-text {
    font-size: 4rem;
}

.app-footer a:hover,
.app-footer a:focus,
.app-footer a {
    color: #fff;
}

#footer-background {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
}

.footer-buttons-container {
    display: flex;
    flex: 1;
    flex-direction: row;
}
.footer-buttons-container .left-cta {
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}
.footer-buttons-container .right-cta {
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
}
.footer-button {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding: 40px;
}
.footer-button:first-child {
    background-color: #34D186;
}
.footer-button:last-child{
    background-color: #4F5CD1;
}
.footer-button h2 {
    color: #fff;
    font-size: 3.2rem;
    font-weight: 500;
}
.footer-button p {
    font-size: 15px;
    color: #fff;
    padding-bottom: 2px;
    border-bottom: 1px solid transparent;
}
.footer-button:hover {
    text-decoration: none;
}
.footer-button:hover p {
    border-bottom-color: #fff;
}

@media (max-width: 576px) {
    .footer-buttons-container {
        flex-direction: column;
    }
    .footer-buttons-container .left-cta {
        border-radius: 24px 24px 0 0;
    }
    .footer-buttons-container .right-cta {
        border-radius: 0 0 24px 24px;
    }
    .footer-button h2 {
        font-size: 2.4rem;
    }
}

/* language select */

.nav-language {
    margin-top: 20px;
}

.nav-language a {
    display: block;
    color: #2D3238;
    font-size: 12px;
}
.nav-language a:focus,
.nav-language a:hover {
    color: #34D186;
    text-decoration: none;
}

.overlay {
    position: fixed;
    z-index: 1;
    height: 100%;
    width: 100%;
    background-color: #fff;
    overflow: scroll;
    padding-bottom: 120px;
    display: none;
}
.overlay-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.overlay-content {
    column-gap: 5%;
    column-width: 110px;
    -moz-column-gap: 5%;
    -moz-column-width: 110px;
    -webkit-column-gap: 5%;
    -webkit-column-width: 110px;
}
.overlay h2 {
    color: #2F313F;
}
.overlay a {
    padding: 4px;
    font-size: 1.5rem;
    color: #2F313F;
    display: block;
}
.overlay a:hover,
.overlay a:focus {
    color: #34D186;
    text-decoration: none;
}
.overlay .close-btn {
    font-size: 4.5rem;
}
.language-select {
    background-color: transparent;
    border: transparent;
}

/* thumbnail */

.thumbnail {
    border-width: 0;
    padding: 0;
    border-radius: 0;
}

/* single post */

.single .block-title {
    margin-top: 0;
    font-size: 4.8rem;
    line-height: 1.2;
    font-weight: 600;
    color: #2F313F;
    overflow-wrap: break-word;
}

.muted-title {
    color: #BFC0CB;
    font-weight: 500;
    font-size: 2.4rem;
}

.type-post span {
    font-weight: 300 !important;
}

@media (max-width: 576px) {
    .block-title {
        font-size: 3.2rem !important;
    }
}

/* WP text editor styles */

.type-post, .type-page {
    font-size: 2rem;
}

.type-post ul li {
  margin-bottom: 15px;
}

.type-post p {
    margin-bottom: 20px;
}
.type-post h1,
.type-post h2,
.type-post h3 {
    margin-top: 35px !important;
}

.type-post img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}
.type-post img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}
.type-post img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 576px) {
    .type-post img {
        padding-left: 0;
        padding-right: 0;
    }
}

.discount-block {
    position: relative;
    overflow-wrap: break-word;
    display: inline-block;
    width: 100%;
}

.discount-block img {
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    max-height: 150px;
    object-fit: contain;
    padding: 0;
}

/* Creates a placeholder behind the absolute 'discount-block img' */
.discount-block::before {
    content: "";
    float: right;
    width: 150px;
    height: 150px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.discount-block h1,
.discount-block h2,
.discount-block h3,
.discount-block h4,
.discount-block h5,
.discount-block h6 {
    margin-top: 0 !important;
}

@media (max-width: 576px) {
    .discount-block {
        display: block;
    }
    .discount-block img {
        left: 0;
    }
    .discount-block::before {
        float: left;
        width: 100%;
        margin: 0;
        margin-bottom: 10px;
    }
}

/* post-preview */

.post-preview-secondary {
    height: 100%;
    position: relative;
    overflow: hidden;
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;   /* Theoretically FF 20+ */
    break-inside: avoid-column; /* IE 11 */
    display: table; /* Actually FF 20+ */
}
.hidden-preview {
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    background: #fff;
    height: 0;
    overflow: hidden;
}
.post-preview-secondary:hover .hidden-preview {
    top: auto;
    bottom: 0;
    height: auto;
    max-height: 80%;
    position: absolute;
}
.post-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-height: 21px;
}

.hidden-preview .hidden-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    overflow: hidden;
}

.hidden-preview hr {
    border-top: 7px solid #34D186;
    width: 100%;
    margin-bottom: 0;
}

.btn {
    padding: 9px 25px;
    border-width: 2px;
    background-color: #34D186;
}
.btn-primary-outline {
    color: #fff;
    border-color: #34D186;
    text-transform: uppercase;
}
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:hover,
.btn-primary-outline:active,
.btn-primary-outline.active,
.open .dropdown-toggle .btn-primary-outline {
    background-color: transparent;
    color: #34D186;
}
.hidden-preview .text-muted {
    font-size: 14px;
}
.text-muted {
    font-size: 1.4rem;
    color: #A9ABB9 !important;
    text-transform: uppercase;
}

.font-18 {
    font-size: 1.8rem;
}

.post-preview {
    width: 100%;
    display: block;
    overflow-wrap: break-word;
}

.post-preview p {
    color: #2F313F;
}
.post-preview h2,
.post-preview h2,
.post-preview h1 {
    font-weight: 600;
    color: #2F313F;
}
.post-preview h1 {
    font-size: 4.8rem;
}
.post-preview a:focus h1,
.post-preview a:hover h1,
.post-preview a:focus .simple-preview h2,
.post-preview a:hover .simple-preview h2 {
    color: #34D186;
}
.post-preview a:hover {
    text-decoration: none;
}

.recent-posts-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.recent-posts-container .post-preview-secondary {
    width: 49%
}

@media (max-width: 576px) {
    .post-preview h1 {
        font-size: 3.2rem;
    }
    .recent-posts-container {
        flex-direction: column;
    }
    .recent-posts-container .post-preview-secondary {
        width: 100%;
        padding-bottom: 20px;
    }
}

@media (min-width: 577px) {
    .full-width-background-top {
        margin: 0 -9999rem;
        padding: 0 9999rem;
        background: linear-gradient(0deg, #F4F4F6 50%, #fff 0);
    }
    .full-width-background-bottom {
        display: flex;
        margin: 0 -9999rem;
        padding: 0 9999rem;
        background-color: #F4F4F6;
        margin-bottom: -100px;
        padding-bottom: 100px;
    }
}

/* pager */

.pager li a {
    font-weight: 500;
    padding: 0;
    padding-bottom: 4px;
    border-width: 0;
    border-radius: 0;
    border-bottom: 1px solid #2D3238;
    color: #2D3238;
    background-color: transparent;
}
ul.pager {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.pager li a:hover,
.pager li a:focus {
    background-color: transparent;
    color: #34D186;
    border-bottom-color: #34D186;
}

.pager .next a,
.pager .next span {
  float: left;
}
.pager .previous a,
.pager .previous span {
  float: right;
}

/* Internet Explorer specific style */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .post-preview-secondary:hover .hidden-preview {
        height: 50%;
    }
    .hidden-preview .post-excerpt {
        display: flex;
        flex: 1;
        white-space: normal;
        min-height: 0;
    }
    .hidden-preview .text-muted {
        display: flex;
        flex: 1;
        overflow: hidden;
    }
    .footer-button h2 {
        width: 100%;
    }
}

@media screen and (max-width: 988px){
    .wp-caption {
      /* Force the box to be 100% */
      width: 100% !important;
    }
}

.app-badge-image {
    height: 40px;
}

.border-radius-24 {
    border-radius: 24px;
}

.fw-700 {
    font-weight: 700;
}

.fs-20 {
    font-size: 20px;
}

.lh-24 {
    line-height: 30px;
}

.lh-30 {
    line-height: 30px;
}

.mt-0 {
    margin-top: 0;
}

.mt-32 {
    margin-top: 32px;
}

.mt-80 {
    margin-top: 80px;
}

.ml-16 {
    margin-left: 16px;
}

.mr-16 {
    margin-right: 16px;
}

.mr-24 {
    margin-right: 24px;
}

.px-24 {
    padding-left: 24px;
    padding-right: 24px;
}

.color-neutral-900 {
    color: #2F313F;
}

.d-flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}

.justify-content-between {
    justify-content: space-between;
}

.align-items-center {
    align-items: center;
}

@media only screen and (max-width: 576px) {
    .flex-sm-column-reverse {
        flex-direction: column-reverse;
    }

    .flex-sm-column {
        flex-direction: column;
    }

    .mt-sm-24 {
        margin-top: 24px;
    }

    .mt-sm-48 {
        margin-top: 48px;
    }

    .mt-sm-80 {
        margin-top: 80px;
    }

    .px-sm-0 {
        padding-left: 0;
        padding-right: 0;
    }

    .text-sm-center {
        text-align: center;
    }
}
